﻿/* MAIN STYLES */
body, html {
    position: relative;
}
.header-container {
    background: #1b1b1b;
}
.header-title {
    color: white !important;
}
.header-slogan {
    color: white;
}
.footer-container {
    height: 50px;
    color: rgb(77, 77, 77);
    background: rgb(17, 17, 17);
    line-height: 50px;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.padding-fix {
    height: 70px;
}
/* /MAIN STYLES */

/* DECORATION */
.sidebar-navigation-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.sidebar-navigation-list > li {
    display: block;
}
.sidebar-navigation-list > li > a {
    display: block;
    background: #1b1b1b;
    color: #a0c9ff;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    transition: padding .2s ease-out;
}
.sidebar-navigation-list > li > a:hover {
    padding-left: 25px;
    background: #2d2d2d;
    color: #ceeaff;
    text-decoration: none;
}
/* /DECORATION */